print("import: 'staramr'")
import staramr

print("import: 'staramr.blast'")
import staramr.blast

print("import: 'staramr.blast.pointfinder'")
import staramr.blast.pointfinder

print("import: 'staramr.blast.resfinder'")
import staramr.blast.resfinder

print("import: 'staramr.blast.results'")
import staramr.blast.results

print("import: 'staramr.blast.results.pointfinder'")
import staramr.blast.results.pointfinder

print("import: 'staramr.blast.results.pointfinder.codon'")
import staramr.blast.results.pointfinder.codon

print("import: 'staramr.blast.results.pointfinder.nucleotide'")
import staramr.blast.results.pointfinder.nucleotide

print("import: 'staramr.blast.results.resfinder'")
import staramr.blast.results.resfinder

print("import: 'staramr.databases'")
import staramr.databases

print("import: 'staramr.databases.resistance'")
import staramr.databases.resistance

print("import: 'staramr.databases.resistance.pointfinder'")
import staramr.databases.resistance.pointfinder

print("import: 'staramr.databases.resistance.resfinder'")
import staramr.databases.resistance.resfinder

print("import: 'staramr.detection'")
import staramr.detection

print("import: 'staramr.exceptions'")
import staramr.exceptions

print("import: 'staramr.results'")
import staramr.results

print("import: 'staramr.subcommand'")
import staramr.subcommand

print("import: 'staramr.tests'")
import staramr.tests

print("import: 'staramr.tests.integration'")
import staramr.tests.integration

print("import: 'staramr.tests.integration.databases'")
import staramr.tests.integration.databases

print("import: 'staramr.tests.integration.detection'")
import staramr.tests.integration.detection

print("import: 'staramr.tests.unit'")
import staramr.tests.unit

print("import: 'staramr.tests.unit.blast'")
import staramr.tests.unit.blast

print("import: 'staramr.tests.unit.blast.pointfinder'")
import staramr.tests.unit.blast.pointfinder

print("import: 'staramr.tests.unit.blast.results'")
import staramr.tests.unit.blast.results

print("import: 'staramr.tests.unit.blast.results.pointfinder'")
import staramr.tests.unit.blast.results.pointfinder

print("import: 'staramr.tests.unit.blast.results.pointfinder.codon'")
import staramr.tests.unit.blast.results.pointfinder.codon

print("import: 'staramr.tests.unit.blast.results.pointfinder.nucleotide'")
import staramr.tests.unit.blast.results.pointfinder.nucleotide

print("import: 'staramr.tests.unit.results'")
import staramr.tests.unit.results

